# std::tr1::_Has_result_type_helper< _Tp > Class Template Reference

Inheritance diagram for std::tr1::_Has_result_type_helper< _Tp >:

List of all members.

## Detailed Description

### template<typename _Tp>
class std::tr1::_Has_result_type_helper< _Tp >

Definition at line 61 of file tr1/functional.

## Static Public Attributes

- static const bool value

The documentation for this class was generated from the following file:

- tr1/functional